<!DOCTYPE html>
<HTML>
<body style="background-color:powderblue;">

<HEAD>
<TITLE>My WEBAPP!</TITLE>
</HEAD>

<BODY>

<H1>Welcome to my WEBAPP!</H1>
<H2>Application Version: v1</H2>
<H3>You can reach me via linuxguru@gmail.com </H3>

</BODY>

</HTML>
